/* START RESPONSIVE */

@media (max-width: 768px) {
    .container {
        padding: 4rem 1rem 4rem 1rem !important;
    }
    #section_home {
        padding: 0 !important;
    }
    #header button {
        display: none !important;
    }
    #header hr {
        display: none !important;
    }
    #header {
        justify-content: center !important;
        margin-bottom: 12px !important;
        padding-top: 0 !important;
    }
    #header .logo-img {
        width: 130px !important;
        height: auto !important;
    }
    #section_home .slogan-text::before {
        display: none !important;
    }
    #section_home .slogan-text {
        text-align: center !important;
        padding: 0 !important;
        font-size: 48px !important;
        margin: 0;
    }
    #section_home .img-padrao {
        width: 65% !important;
    }
    #section_home .col-md-6 {
        text-align: center !important;
    }
    #section_home #gearbox {
        display: none !important;
    }
    #section_home .inicio {
        margin-top: 48px !important;
    }
    #section_home .inicio div p {
        font-size: 16px !important;
    }
    #section_home .img-inicio {
        width: 75% !important;
    }
    #section_home .inicio div p {
        line-height: 130%;
    }
    #section_home .inicio div {
        bottom: 74px !important;
    }
    button.action-button {
        padding: 16px 18px !important;
    }
    #section_home .inicio::before {
        content: "";
        background: #3372bd;
        position: absolute;
        top: 100px;
        border-radius: 50%;
        z-index: -1;
        width: 200px;
        height: 200px;
        filter: blur(150px);
        right: 40%;
    }
    #section_sobre .leao img {
        display: none;
    }
    .indroducao h1 {
        font-size: 32px;
    }
    .indroducao p {
        font-size: 16px;
    }
    ul.timeline-list li .timeline_content {
        width: 100%;
        border-radius: 5px;
        margin: 8px 0px;
    }
    ul.timeline-list li:before {
        display: none;
    }
    ul.timeline-list:before {
        display: none;
    }
    .timeline_content h4 {
        font-size: 22px !important;
    }
    .timeline_content span {
        margin: 0;
    }
    .timeline_content p {
        font-size: 14px;
    }
    .titulo-section h2 {
        font-size: 16px;
        margin-bottom: 18px;
    }
    .titulo-section {
        text-align: center;
    }
    #section_sobre button.action-button {
        margin: 0;
    }
    #section_modulos .conteudo #mobile {
        display: block;
    }
    #section_modulos .conteudo #desktop {
        display: none;
    }
    #section_modulos {
        padding-top: 106px;
    }
    #section_mentor .conteudo .right-image {
        display: none;
    }
    .mobile-center {
        text-align: center !important;
    }
    #section_comunidade .telegram-image .telegram-mbl {
        display: block;
        width: 100%;
    }
    #section_comunidade .telegram-image .telegram-desk {
        display: none;
    }
    #section_comunidade {
        padding-top: 60px;
    }
    #section_duvidas {
        padding-top: 60px;
    }
    #section_duvidas .card .card-header h5 {
        font-size: 13px;
        padding: 0;
        width: 100%;
        height: 100%;
        text-align: left;
    }
    #section_duvidas .card .card-header button {
        padding: 0;
        border: 0;
        font-size: 13px;
    }
    #section_duvidas .imagem-duvidas {
        display: none !important;
    }
    #footer .vagas {
        height: 100% !important;
        padding: 20px 0px !important;
    }
    #footer .vagas .container .barra {
        flex-direction: column;
    }
    #footer .vagas .container {
        padding: 0 !important;
    }
    #footer .vagas .texto-barra {
        margin-bottom: 8px;
    }
    #footer .vagas .botao-barra {
        margin-top: 8px;
    }
    #footer #section_footer .col-md-9 {
        border-right: none;
        border-bottom: 1px solid #ddd;
    }
    #footer #section_footer .col-md-3 .nav {
        margin-top: 16px;
    }
    #footer #section_footer {
        padding: 0;
    }
}


/* END RESPONSIVE */